
Instrumentación Nano-Satelites - Task #1393

Milestone # 1327 (New): Tener operativo Radio Transmisor JETT 3.0 al 100%

Revisión del estado actual de JETT 3.0 (esquemático y placa)

06/24/2018 09:59 PM - Alessandro Morales

Status: Closed Start date: 06/11/2018

Priority: Normal Due date: 06/21/2018

Assignee: Alessandro Morales % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/24/2018 10:00 PM - Alessandro Morales

- Tracker changed from Milestone to Task

- Status changed from New to Closed

#2 - 06/24/2018 10:16 PM - Alessandro Morales

- Assignee set to Alessandro Morales
